# Generated by Django 2.0.5 on 2018-05-19 09:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0028_auto_20180519_1106'),
    ]

    operations = [
        migrations.AlterField(
            model_name='applicationtype',
            name='default_requests_for_document_types',
            field=models.ManyToManyField(help_text="L'ajout d'une valeur dans ce champ causera l'ajout d'une requête de document du type spécifié sur toutes les futures demandes", related_name='application_types', to='demands.RequestForDocumentType', verbose_name='type de requêtes de document par défaut'),
        ),
    ]
